<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Understanding the Business Eligibility Ruleset</Title>
  <Type>Section</Type>
  <Concept Guid="b37e67dc-7c12-4932-b512-a55445ef85a1">./tpc/b37e67dc-7c12-4932-b512-a55445ef85a1/index.html</Concept>
  <Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template>
</Description>